<DialogueContext.PU_PACHECO_MG_RequestNewMission_SearchesMobi_IG_SIT_003_Maybe __id="41f7d4fd-00e2-4cff-9573-001ad6e26c9a" __path="libs/foundry/records/dialoguecontextbank/pu/pu_pacheco.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_PACHECO_MG_RequestNewMission_SearchesMobi_IG_SIT_003_Maybe" speaker="43cfd9fe-ff67-4333-93d3-41c6cef6e3af" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_PACHECO_MG_RequestNewMission_SearchesMobi_IG_SIT_003_Maybe" />
  <contents />
  <tags />
</DialogueContext.PU_PACHECO_MG_RequestNewMission_SearchesMobi_IG_SIT_003_Maybe>